
div {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	
	
}

div #hdbox{
    background-color:#a79a92;
	width:99%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	height:160px;
	border-bottom:1px dotted white;
	
}

.services {
	float:left;
	width:50%;
	text-align:left;
}

.services li {
	list-style:url(../images/bullet.gif);
	margin-bottom:15px;
}

.services a:link, .services a:visited, .services a:active{
	color:#000000;
}

.services a:hover {
	text-decoration:underline;
}




#recbox {
	
	float:left;
	top:124px;
	position:absolute;
}

#contact td{
	padding:10px 15px 10px 10px;
	background:#A79A92;
	color:#000000;
	border-right:solid #6D645D 1px;
}

#contact th{
	padding:10px 10px 10px 15px;
	background:#A79A92;
	color:#000000;
	border-left:solid #6D645D 1px;
	border-right:solid #6D645D 1px;
}

#container {
	width:955px;
	vertical-align:top;
	background:#B5A89F;
}

#container {
	text-align:left;
	vertical-align:top;
	font-size:72%;
}

body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin:0px auto 0px auto;
	width:955px;
	padding: 0px;
	background:#666666;
	text-align:center;
	
}

a:link, a:visited, a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
	
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #006699;
}

h3{
 font-size: 120%;
 color:#FFFFFF;
 font-weight:bold;
}

h4{
 font-size: 100%;
 font-weight: bold;
 color: #006699;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
 
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}



label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 0;
	border-bottom: 1px solid #cccccc;
	width: 100%;
	
}

#navBar{
	margin: 0px 79% 0 0;
	top:94px;
	padding: 0px;
	z-index:51;
	position:absolute;
	background:url(../images/leftnav_bg.gif) repeat-y;
}

#content{
  float:right;
	width: 75%;
	margin: 20px 0 0 0px;
	padding: 0 3% 0 0;
	min-height:440px;
  	height:auto !important;
  	height:440px;
}

#leftnav_top {
	margin:0px;
	padding:0px;
	
}

#leftnav_bot {
	margin:0px;
	padding:0px;
	vertical-align:baseline;	
}

#leftnav_news {
	padding-left: 10px;
	padding-right: 10px;
	background:url(../images/leftnav_bg.gif) repeat-y;
}

.leftnav {
	padding-left:0px;
	width:185px;
	background:url(../images/leftnav_bg.gif) repeat-y;
	
}




/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}


/************* #globalNav styles **************/

#globalNav{
color: #cccccc;
padding: 0px 0px 0px 10px;
white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0px 4px 0px 0px; 
}


/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
/* adjust margins to change separation between the feature image and text flowing around it */


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 10px 0px 10px;
	color:#000000;
	
	
}

div.story, div.story p, div.story li {
	line-height:20px;
}

div.services li {
	line-height:16px;
}

.story p{
	padding: 0px 0px 10px 0px;
	color:#000000;
	
}

.story ul{
 list-style-type: square;
 margin-top:15px;
 margin-bottom:15px;
 
 
}

.story ul ul{
 list-style-type: disc;

 
}

.story ul ul ul{
 list-style-type:circle;
 margin-top:0px;
  margin-bottom:15px;


}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}

#footer {
	background:#6D625C;
	clear:both;
	padding:3px 0px 5px 0px;
	color:#FFFFFF;
	font-size:90%;
	text-align:center;
	vertical-align:top;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** navbar link styles ***********/

.leftnav ul a:link, .leftnav ul a:visited {display: block;}
.leftnav ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
.leftnav li {border-bottom: 1px solid #6D625C;}

/* fix for browsers that don't need the hack */
html>body .leftnav li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	
	
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 6px 0px 6px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color:#FFFFFF;
	font-weight:bold;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 6px 0px 6px 10px;
	color:#FFFFFF;
	font-weight:bold;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #3399cc;
	padding: 6px 0px 6px 10px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}


/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}



